# Example Request
curl -X DELETE "https://api.getmetal.io/v1/data-entities/{id}" \
--header 'x-metal-api-key: <api-key>' \
--header 'x-metal-client-id: <client-id>' \
204 No Content
📄 Data Entities
Delete Data Entity
This endpoint deletes a specific data entity by its ID.
DELETE
/
v1
/
data-entities
/
{id}
# Example Request
curl -X DELETE "https://api.getmetal.io/v1/data-entities/{id}" \
--header 'x-metal-api-key: <api-key>' \
--header 'x-metal-client-id: <client-id>' \
204 No Content
Auth Headers
string
required
An API key for your org.
string
required
A Client ID for your org.
Params
string
required
The unique ID of the data entity you wish to delete.
# Example Request
curl -X DELETE "https://api.getmetal.io/v1/data-entities/{id}" \
--header 'x-metal-api-key: <api-key>' \
--header 'x-metal-client-id: <client-id>' \
204 No Content